@charset 'utf-8';
/* Copyright 2014 RingDing co.,Ltd. All Rights Reserved. */

html, body {height:100%; margin:0; padding:0;}


.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; } .clearfix { display:inline-block; }/*  ie-mac \*/ *html .clearfix {height: 1%;} .clearfix {display: block;}/* ie-mac */
.none {display:none;}
.floatl {float:left;}
.floatr {float:right;}
.pos_a {position:absolute;}
.pos_r {position:relative;}


/* *********** other ********** */
::selection {background:#ffde00; color:#000;}
.effect {background-color:#000; filter:Alpha(opacity=35); opacity:0.3; -moz-opacity:0.3;}
summary { display:none}
/* link */
a { text-decoration:none}
a:link {color:#000; text-decoration:none}
a:visited {color:#000; text-decoration:none}
a:active { color:#000; text-decoration:none}
a:hover {color:#000; text-decoration:underline}

/* image */
img {border:0; vertical-align:top}

/* define */
dl, dt, dd {margin:0px; padding:0px;}

/* sentence */
div, h2{padding:0; margin:0;}
p {margin:0px; padding:0px}

/* list */
ul, ol {list-style-type:none; margin:0px; padding:0px; }

/* area */
hr {display:none;}

/* form */
form {margin:0; padding:0;}
form label, label {height:19px; color:#5E5E5E; cursor:default; font-size:100%;}
select {font-size:100%; font-family:"arial","dotum", "sans-serif"; background:#fff; vertical-align:middle; height:20px; letter-spacing:0px}
legend {display:none;}
fieldset {margin:0; padding:0; border:none;}

/* align */
.inline {display:inline;}

.textl {text-align:left;}
.textc {text-align:center; margin:0 auto;}
.textr {text-align:right;}

/* table */
table {margin:0px; padding:0px; border-spacing:0;}
td {margin:0px; padding:0px; font-size:100%; color:#777777;}
.notable{border-collapse:collapse; margin:0; padding:0; border-spacing:0; border:0 solid;}
th {  font-weight:normal;}
/* h */
h1, h2, h3, h4, h5, h6 { margin:0; padding:0;  font-weight:normal;}
strong, b { font-weight:bold;}
